View Single Post
Old 15 September 2013, 14:22   #2
lukassid
Registered User
lukassid's Avatar
 
Join Date: Oct 2012
Location: Surrey
Posts: 390
Hi mate
Most likely those floppy games don't like 3.1 kickstart rom. Put back your old rom chip and they will work.
If you like to upgrade your a600 for WHDLoad you need more Fast Ram and perhaps better CPU. So you need ACA620 accelerator. It's all expensive game upgrading your Amiga, sorry mate.
You unpack those LHA files in Amiga not PC.

Last edited by lukassid; 15 September 2013 at 14:52.
lukassid is offline  
 
Page generated in 0.06123 seconds with 9 queries